Loading...
Searching...
No Matches
boundary_cell_position_to_id_mapper.h File Reference

Contains the Gudhi::persistence_matrix::Cell_position_to_ID_mapper class and Gudhi::persistence_matrix::Dummy_pos_mapper structure. More...

Go to the source code of this file.

## Namespaces

namespace | Gudhi
| Gudhi namespace.
namespace | Gudhi::persistence_matrix
| Persistence matrix namespace.

## Detailed Description

Contains the Gudhi::persistence_matrix::Cell_position_to_ID_mapper class and Gudhi::persistence_matrix::Dummy_pos_mapper structure.

Author
  Hannah Schreiber